<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class ReservationPhyscal extends Model 
{

    protected $fillable = array('num','physcal_id', 'user_id','reservation_id');

    public function physcal(){
        return $this->belongsTo('App\Physical','physcal_id');
    }

}